/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


/* REG PACKAGE PANELS */
.reg-package-wrapper {overflow:hidden; border:1px solid #dddedf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:1em;} 
.reg-package-inner {float:left; overflow:hidden; border-left:1px solid #dddedf; width:80.8%; padding:2%;}
.reg-package-icon-wrapper {float:left; width:15%; min-width:100px; text-align:center; padding-top:30px;}
.reg-package-summary {float:left; width:400px;}
.reg-package-info {float:right; width:130px; margin-left:0; overflow:hidden; text-align:right;}
.reg-package-info .button {float:none;}
.reg-package-info .price {text-align:right; margin-bottom:8px;}
.reg-package-info .learn-more {text-align:center; margin-top:10px;}
.reg-package-collapse {display:none; clear:both;}